GNU Emacs viola la GPL

Avete letto bene, è lo stesso Richard Stallman a comunicarlo: GNU Emacs strumento open source per eccellenza viola i termini della GPL. Ci sono tantissime violazioni della GPL alcune sono intenzionali, altre del tutto involontarie ma mai nessuna è stata sorprendente come come questa . Le versioni incriminate sono la 23.2 e 23.3 di GNU Emacs .Aafferma  Stallman: “Abbiamo fatto un errore molto grave. Chiunque ridistribuisce quelle versioni sta violando la licenza GPL e non per colpa sua.”